.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-62ed6195-46ec-3834-f2d2-c4fee8b18c0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62ed6195-46ec-3834-f2d2-c4fee8b18c0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5d57e69-f42b-2b96-6065-5bcd12396d42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5d57e69-f42b-2b96-6065-5bcd12396d42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab7a57a0-f882-d874-99b5-f6f00c0ce93e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab7a57a0-f882-d874-99b5-f6f00c0ce93e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
